@font-face {
	font-family:"Century Gothic";
	src:url('/fonts/GOTHIC.TTF');
	font-weight:normal;
	font-style:normal;
}
#BookingForm  table  table  td {
	padding:4px 10px; 
}
#creditcard table td,#creditcard_terms td{
	padding:0px !important;
}

.subhead{
	font-size:14px;
}
.subheadlblue strong {
	color:#0076C0;
	font-size:14px;
	background:#ddd;
	padding:4px 5px !important;
	margin:0 -10px;
	display:block;
}
.BookingForm3 .subheadlblue strong {
	background:none;
}
.subheadblue{
	color:#0076C0;
}


#wn_calculator {width:550px; background: #01A9DA url('https://worldnomads.com/turnstile/qp/common/images/bg_module_footer_wn_555_nopromo.jpg') bottom left no-repeat; font-size:11px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
#wn_calculator #blue550 {width:520px; margin: 15px;}
#wn_calculator #blue550 h2 {font-size: 22px; color: #FFF; border:none;}
#wn_calculator #blue550 h2 span { color:#FFF; font-size: 100%; display:block; padding:5px 0;}
#wn_calculator #blue550 .blueLogo {display:block; position:absolute; top:10px; right:10px;}
#wn_calculator #blue550 .rowWrap { margin: 12px 0; }
#wn_calculator #blue550 .submit.button { position:relevant; float:left; margin:10px 0 0 265px;}
#wn_calculator #blue550 .checkbox {display:inline; float:left; margin-bottom:3px;}
#wn_calculator #blue550 .checkbox label {width:auto;}
#wn_calculator #blue550 select#qp-coverage, #wn_calculator #blue550 select#country-residence, #wn_calculator #blue550 select#qp-province{width:250px!important;}
#wn_calculator #blue550 label, #wn_calculator #blue550 h4 { color: #FFF;font-weight: normal;float: left;width: 243px;text-align: right;display: inline;margin-right: 20px;font-size: 13px;}
#wn_calculator #blue550 #footer {position: relative; width:100%; float:left; }
#wn_calculator #blue550 #footer .supp-links {display:block; position: relative; margin:-30px 0 30px 430px;}
#wn_calculator #blue550 #footer .supp-links a {color: #8EC9DA; display:block; width:110px;}
#wn_calculator #blue550 #footer #wn_insurers {display:block; position:relative; float:left;}
#BookingForm select {width:auto;}

#menubar ul li a {
	height:32px;
}
#topbar h2, #time h2{
	font-size:11px;
	font-weight:normal;
	margin:0px 10px 0px 0px;
	padding:5px 0px;
	text-align:right;
}
#int_body{
	margin-top:0px;
	padding-bottom:15px;	
}
#int_leftcol {
	padding:15px 15px 0px 5px;
	width:730px;
}
#int_leftcol h2.step_a {
	color:#0B76BA;
	display:inline;
	font-size:18px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-bottom:0px;
}
#int_leftcol h2.step_i {
	color:#A5A5A5;
	display:inline;
	font-size:18px;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-bottom:0px;
}
.modal {
	background-color:#fff;
	display:none;
	width:400px;
	padding:15px;
	text-align:left;
	border:2px solid #333;
	opacity:0.8;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow:0 0 50px #ccc;
	-webkit-box-shadow:0 0 50px #ccc;
}
#emailbox ul {
	list-style:none;
}
#emailbox li {
	margin:0px;
	padding:0px;
	float:left;
}
#mal_column9 {
	background:#CDE4F3;
	padding:15px 13px 15px 15px;
}
h1 {
	color:#0B76BA;
	font-size:26px;
	margin:0px;
	font-weight:normal;
	padding:15px 0px 13px 0px;
	text-align:left;
}
.steps {
	background:#F1F9FB;
	padding:5px 10px;
}
.calc {
	/*border:thin none #333333;*/
	background-image:url(img/cal.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:none;
	height:15px;
	margin:0px;
	padding:0px;
	width:16px;
}
.divsteps {
	background:#F1F9FB;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	min-height:564px;
	padding:2px;
}
.divsteps strong {
	color:#35363B;
}
select {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:160px;
	padding:4px;
}
select option {
	padding:2px 4px;
}
input[type=text] {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:1px 3px;
	width:300px;
}
select.highlighted, input[type=text].highlighted {
	border:1px solid #CC0000;
}
.calculate {
	background:none;
	border:none;
	color:#0B76BA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.error {
	color:#CC0000;
	font-size:12px;
	padding:2px 0px;
}
.message {
	font-size:12px;
	padding:5px 0px 0px 0px;
}
input.unbordered {
	background:none;
	border:none;
	color:#666666;
	padding:0px;
	width:100%;
}
#cancellation {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:10px;
	position:absolute;
	width:510px;
	z-index:999;
}
#charges {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:10px;
	position:absolute;
	width:700px;
	z-index:999;
}
#SecurityCode {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:10px;
	position:absolute;
	z-index:999;
}
.slink {
	color:#990000;
	font-size:10px;
}
#nightMessage {
	background:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:10px;
	position:absolute;
	width:510px;
	z-index:999;
}
#nmessage {
	padding-top:5px;
}
.close {
	text-align:right;
}
.close a {
	color:#990000;
}
input[type=password]{
	background:#FFF;
	background-color:#FFF;
	border:1px solid #CCC;
}
/*---------------------------------------*/
.content_heading{
	clear:both;
	height:37px;
	width:100%;
}
.content_heading_blue{
	background:#0076C0;
	float:left;
	height:37px;
	width:310px;
}
#content_panel{
	clear:both;
	margin-left:310px;
}
.apartments{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}
.apartments a.link{
	color:#0076C0;
	text-decoration:underline;
}

.apartmentypes{
	background:#0076C0;
	color:#FFFFFF;
	font-weight:bold;
}
.apartmentprices td{
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
}
.apartmentprices td.first{
	border-left:1px solid #666666;
}
input.inputshort{
	border:1px solid #666666;
	border-radius:4px;
	color:#666666;
	font-size:12px;
	padding:5px;
	width:120px;
}
#BookingForm input[readonly] {
	cursor: pointer;
  background-color: #fff;
}

input.inputlong{
	border:1px solid #666666;
	border-radius:4px;
	color:#666666;
	font-size:12px;
	padding:5px;
	width:300px;
}
input.inputshortred{
	border:1px solid #FF0000;
	border-radius:4px;
	color:#666666;
	font-size:12px;
	padding:5px;
	width:120px;
}
input.inputlongred{
	border:1px solid #FF0000;
	border-radius:4px;
	color:#666666;
	font-size:12px;
	padding:5px;
	width:300px;
}
#internet, select.selectshort{
	border:1px solid #666666;
	border-radius:2px;
	color:#666666;
	font-size:12px;
	padding:3px;
	width:132px;
}
select.selectlong{
	border:1px solid #666666;
	border-radius:4px;
	color:#666666;
	font-size:12px;
	padding:3px;
	width:300px !important;
}
select.selectlong option {
	padding:2px 5px;
}
select.selectshortred{
	border:1px solid #FF0000;
	border-radius:2px;
	color:#666666;
	font-size:12px;
	padding:3px;
	width:132px;
}
select.selectlongred{
	border:1px solid #FF0000;
	border-radius:2px;
	color:#666666;
	font-size:12px;
	padding:3px;
	width:312px;
}

.payments{
	background:#60CDFC;
	border:1px solid #F1F9FB;
	color:#FFFFFF;
	cursor:pointer;
	font-family:'Century Gothic', Arial, Tahoma, sans-serif;
	font-size:20px;
	padding:8px 10px;
	width:100%;
}
.selpayments{
	background:#0077C0;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	cursor:pointer;
	font-family:'Century Gothic', Arial, Tahoma, sans-serif;
	font-size:20px;
	padding:8px 10px;
	width:100%;
}
.unpayments{
	background:#CCCCCC;
	border:1px solid #F1F9FB;
	color:#FFFFFF;
	font-family:'Century Gothic', Arial, Tahoma, sans-serif;
	font-size:20px;
	padding:8px 10px;
	width:100%;
}
.creditcard{
	border:2px solid #CCCCCC;
	border-radius:10px;
	margin-top:20px;
	padding:4px 8px 8px 8px;
	 width:100%;
}
.creditcard_title{
	color:#999999;
	font-family:'Century Gothic', Arial, Tahoma, sans-serif;
	font-size:20px;
}
input.creditcard_cname{
	border:2px solid #CCCCCC;
	border-radius:4px;
	color:#999999;
	font-size:14px;
	width:410px;
}
input.creditcard_cnumber{
	border:2px solid #CCCCCC;
	border-radius:4px;
	color:#999999;
	font-size:14px;
	width:229px;
}
input.creditcard_cvv{
	border:2px solid #CCCCCC;
	border-radius:4px;
	color:#999999;
	font-size:14px;
	width:130px;
}
select.creditcard_ctype{
	border:2px solid #CCCCCC;
	border-radius:4px;
	color:#999999;
	font-size:14px;
	width:auto;
}
select.creditcard_expiry{
	border:2px solid #CCCCCC;
	border-radius:4px;
	color:#999999;
	font-size:14px;
	width:auto;
}
a.slink{
	color:#0077C0;
}
.faded *, .faded td, .faded div, .faded strong {
  color:#CCCCCC;
}
.faded table tr td label input[type=checkbox] {
  border:1px solid #CCCCCC;
}


.whatsThis {
    font-size: 10px;
    font-weight: bold;
    color: #000;
}


.tooltip {

    display:none;
    position:absolute;
    background:#f7f5d1;
    padding: 10px;
    z-index: 1000;
    border: 1px solid #CCCCCC;

    font-size: 12px;
    font-weight: normal;
    color: #666666;
}


img.btn-back,
#buttons img {
    vertical-align: top;
}